﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>External Setup</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>External Setup</h1>
        <p>You can create a connection between Saviynt Connect 2.0 (On-premises connectivity agent) and Saviynt Cloud via the <strong>Connector Servers </strong>page to push data. After you create the connection, It establishes a REST API connectivity between Saviynt Connect and Saviynt Cloud. Using the REST API connectivity, data is pushed from Saviyntconnectdts table on SaviyntConnect to saviyntconnectdata table on the Saviynt Cloud database.</p>
        <h1 id="ExternalSetup-CreatingaConnectionbetweenSaviyntConnect2.0andSaviyntCloud">Creating a Connection between Saviynt Connect 2.0 and Saviynt Cloud</h1>
        <p>To create a connection between Saviynt Connect 2.0 and Saviynt Cloud, perform the following steps:</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">You must install the <strong>Saviynt Connect 2.0 Client</strong> before you can create a connection between your on-premises application and Saviynt Cloud.</p>
        </div>
        <ol>
            <li>
                <p>Log on to EIC.</p>
            </li>
            <li>
                <p>On the top right of the home page, click&#160;the <strong>Applications </strong>icon, and select <strong>Admin</strong>.</p>
            </li>
            <li>
                <p>Click the <strong>Menu</strong> icon.</p>
            </li>
            <li>
                <p>In the left pane, under <strong>Settings</strong>, click <strong>External Setup</strong>. The <strong>Connector Servers</strong> page is displayed.</p>
                <p>
                    <img src="../Resources/Images/connector servers.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />
                </p>
            </li>
            <li>
                <p>Click <strong>Click Here To Register To Saviynt Parent Server</strong>. The <strong>Connect To Server</strong> page is displayed.</p>
                <p>
                    <img src="../Resources/Images/Connect To Server2.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />
                </p>
            </li>
            <li>
                <p>Enter the following parameters:</p>
                <ul>
                    <li>
                        <p>SERVERNAME</p>
                    </li>
                    <li>
                        <p>Server URL</p>
                    </li>
                    <li>
                        <p>username: Specify the username </p>
                    </li>
                    <li>
                        <p>password</p>
                    </li>
                </ul>
            </li>
            <li>
                <p>Click <strong>Connect and Register</strong>. The <strong>Connector Servers Registered</strong> page is displayed.</p>
                <p>
                    <img src="../Resources/Images/Connector Servers Registered.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />
                </p>
            </li>
            <li>
                <p>You can verify the connectivity details on the Saviynt Cloud from the <strong>Connector Servers</strong> page as shown in the following figure. <br /></p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">You can also run the <span class="attr">ping</span> command to SaviyntConnect from Saviynt Cloud to verify the connection.<br /></p>
                </div>
                <p>
                    <img src="../Resources/Images/Connector Servers2.png" style="width: 1200px;height: 500px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
        </ol>
        <h1 id="ExternalSetup-DeletinganExistingConnection">Deleting an Existing Connection</h1>
        <p>To delete an existing connection between Saviynt Connect 2.0 and Saviynt Cloud, perform the following steps:</p>
        <ol>
            <li>
                <p>Log on to EIC.</p>
            </li>
            <li>
                <p>On the top right of the home page, click&#160;the <b>Applications</b> icon, and select <strong>Admin</strong>.</p>
            </li>
            <li>
                <p>Click the <strong>Menu</strong> icon.</p>
            </li>
            <li>
                <p>In the left pane, under <strong>Settings</strong>, click <strong>External Setup</strong>. The <strong>Connector Servers</strong> page is displayed.</p>
            </li>
        </ol>
    </body>
</html>